Bug 852213 - Review Request: iii - A server for Eye-Fi SD cards
Review Request: iii - A server for Eye-Fi SD cards
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On: 800105
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-27 17:29 EDT by Avi Alkalay
Modified: 2014-06-05 22:53 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 800105
Environment:
Last Closed: 2014-06-05 22:53:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Avi Alkalay 2012-08-27 17:29:03 EDT
Spec, RPMs: http://avi.alkalay.net/software/iii/

Description:
Eye-Fi SD cards are SD cards with embedded WiFi and they can transfer
photos and videos taken with the camera to a Eye-Fi server on the LAN.

iii is an Eye-Fi server.

See more on http://eye.fi


RPMLINT output is not clean because there are /lib/systemd references. But I checked that httpd and other spec files (used as examples) are the same.

Thank you in advance for reviewing.
Comment 1 Jeffrey Walton 2014-01-01 06:27:57 EST
No Wifi drivers on Fedora 19 or Fedora 20 either. And the RPMs from http://avi.alkalay.net/software/iii/ are for F17.
Comment 2 Christopher Meng 2014-01-01 06:55:07 EST
Avi, please tell us your FAS account name.

Also, please use git snapshot and build package again.

Thanks.
Comment 3 Avi Alkalay 2014-01-01 10:11:40 EST
There's no need for wifi drivers. This is only the server part of the EyeFi protocol.

Note You need to log in before you can comment on or make changes to this bug.